<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="user_id">17b89737-8c77-40e3-8ed2-f582d896ec4e</string>
    <string name="iwek">hofN4kBSze1BLzwkSLbg2qMtG7vMFi5ax0Nb3FJY178=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQgToT6n/yw2yUh6zkXHjacTIzEwy0at2kWnvBmxpuCCR+hRANCAATCMPz6xYol3EShWQjmtl2fQGX9cdJ2/3TC4U2wyXYLHghdEV1Z4vmpB8+wurtBqQUUTtARPze06GsbvlAzzo/O</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAEwjD8+sWKJdxEoVkI5rZdn0Bl/XHSdv90wuFNsMl2Cx4IXRFdWeL5qQfPsLq7QakFFE7QET83tOhrG75QM86Pzg==</string>
    <int name="version" value="10" />
</map>
